Subject: Re: bug#78823: [BUG] 31.0.50; org-babel-execute-src-block: Wrong type argument: integer-or-marker-p, nil
From: Eli Zaretskii <[email-masked]>
To: Ihor Radchenko <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jun 2025 10:10:52 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Thu, 19 Jun 2025 06:42:57 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I've seen that, but TBH I don't understand the purpose of this
> > duplicate reporting.
> 
> I suspect that it is the usual confusion on where to send bug reports -
> to Org ML or to Emacs bugs. This time, Antero played it safe and did
> both, which is understandable.

What can we do to avoid such confusion?

> > Should I close this bug?
> 
> Feel free for debbugs. The bug is already tracked on Org side.

Thanks, done.  We can reopen if it turns out to be an Emacs core bug.